from contextlib import suppress
import os

I360DEPLOY_LOG = "/var/log/i360deploy.log"


def migrate(migrator, database, fake=False, **kwargs):
    with suppress(FileNotFoundError):
        os.chmod(I360DEPLOY_LOG, 0o600)


def rollback(migrator, database, fake=False, **kwargs):
    pass
